Bug 971015 - [abrt] gdb-7.2-60.el6_4.1: _IO_feof: Process /usr/bin/gdb was killed by signal 11 (SIGSEGV)
[abrt] gdb-7.2-60.el6_4.1: _IO_feof: Process /usr/bin/gdb was killed by signa...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gdb (Show other bugs)
6.4
x86_64 Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Sergio Durigan Junior
qe-baseos-tools
abrt_hash:7aaedd645cb0a5ce10c8a747461...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 09:16 EDT by David Jaša
Modified: 2014-03-24 04:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-24 04:20:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Jaša 2013-06-05 09:16:37 EDT
Description of problem:


Version-Release number of selected component:
gdb-7.2-60.el6_4.1

Additional info:
libreport version: 2.0.9
abrt_version:   2.0.8
backtrace_rating: 4
cmdline:        /usr/bin/gdb -nx --quiet --batch --readnever
crash_function: _IO_feof
kernel:         2.6.32-358.6.1.el6.x86_64

truncated backtrace:
:Thread no. 1 (8 frames)
: #0 _IO_feof at feof.c
: #1 find_charset_names at ../../gdb/charset.c
: #2 _initialize_charset at ../../gdb/charset.c
: #3 initialize_all_files at init.c
: #4 gdb_init at ../../gdb/top.c
: #5 captured_main at ../../gdb/main.c
: #6 catch_errors at ../../gdb/exceptions.c
: #7 gdb_main at ../../gdb/main.c
Comment 2 Sergio Durigan Junior 2014-03-23 22:55:56 EDT
Hello,

I will need a reproducer for this bug, can you send one?  Just by seeing the truncated backtrace is very hard to understand what is wrong.

Thanks.
Comment 3 David Jaša 2014-03-24 04:20:05 EDT
I don't have the system where the problem occured accessible (it's almost a year since reporting!)... IIRC the bug involved attaching gdb to running qemu process and gdb subsequently went unresponsive.

Note You need to log in before you can comment on or make changes to this bug.